<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:width="@dimen/radio_ring_button_size"
        android:height="@dimen/radio_ring_button_size"
        android:bottom="@dimen/radio_ring_padding"
        android:left="@dimen/radio_ring_padding"
        android:right="@dimen/radio_ring_padding"
        android:top="@dimen/radio_ring_padding">
        <shape android:shape="oval">
            <solid android:color="@color/colorWhite" />
        </shape>
    </item>
</layer-list>